# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Sep  3 15:10:35 UTC 2016
pkgname = libqalculate
pkgver = 0.9.10-1
pkgdesc = Multi-purpose desktop calculator
url = http://qalculate.github.io/
builddate = 1472915435
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 7077888
arch = armv7h
license = GPL
depend = libxml2
depend = cln
depend = glib2
optdepend = gnuplot: for plotting support
optdepend = wget: for retrieval of exchange rates (not needed if you use one of the GUI)
optdepend = gnome-vfs: for retrieval of exchange rates (not needed if you use one of the GUI)
makedepend = perl-xml-parser
makedepend = intltool
